# 页面标题
VUE_APP_TITLE = 一七生活管理系统（本地）

NODE_ENV = development

# 测试环境配置
ENV = 'staging'

# 一七生活管理系统/测试环境
VUE_APP_BASE_API_HOST = 'http://localhost:9801'
VUE_APP_BASE_API = 'http://localhost:9801'

port=9900
